/**RESET**/
body,blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,p,pre,ul,ol,menu,map,kbd,samp,var,object,tt{ margin:0;}
ul,ol,th,td,button,fieldset,legend,input,textarea{ padding:0;}
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
img{ border:0;}
/* set image max width to 100% */
img{ max-width: 100%; height: auto; width: auto\9; /* ie8 */ -ms-interpolation-mode: bicubic;}
object{ max-width: 100%;}
/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block;}
/**GENERAL STYLING**/
body { font:12px/20px "Microsoft YaHei",Helvetica,Arial,sans-serif; color:#333; background:#fff; padding-bottom:40px;}
a { text-decoration:none; outline:none; transition:all ease-out 0.3s; color:#333;}
a:hover { text-decoration:none;}
/* list */
ul,ol{ list-style:none;}
/* reset webkit search input styles */
input[type=search] { -webkit-appearance: none; outline: none;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { display: none;}
.clearfix:before,.clearfix:after{ content:""; display:table;} .clearfix:after{clear:both;} .clearfix{ *zoom:1;/*IE/7/6*/}

.pagenum{ clear:both; padding:0 0 20px; text-align:center;}
	.pagenum a{ display: inline-block; padding:5px 15px; background: #fff; border:1px solid #eee;  border-right:none;}
	.pagenum a:hover,.pagenum a.cur{ background:#ff932a; text-decoration:none; border:1px solid #ff932a; color:#fff; border-right:none;}
	.pagenum a:last-child{ border-right:1px solid #eee;}
	.pagenum span{ display:inline-block; padding:5px 15px; background:#ff932a; border:1px solid #ff932a; color:#fff; border-right:none;}

	.head{ padding:10px;    border-bottom: 1px solid #f49559;}
		.logo{ float:left;}
			.logo img{ height:40px;}
		.tel{ float:right; padding-right:10px;}
		#menu-trigger{ float:right;}
	.banner{ background:none; position:relative;}
		.banner .bd{}
		.banner .hd{ position:absolute; bottom:0; left:0; text-align:center; width:100%;}
		.banner .hd li{ display:inline-block; width:10px; height:10px; background:#333; border-radius:5px; margin:0 5px; text-indent:-9999em;list-style-type: none;}
		.banner .hd li.on{ background:#ed5f04;}
	.columnstitle{ position:relative; height:50px; text-align:center; padding-bottom:20px;}
	.columnstitle:after{ display:block; content:''; width:100%; height:1px; background:#ddd; margin-top:-35px;}
		.c1{}
		.c2{ background:#eee; color:#fff; padding-top:30px; margin-bottom:30px;}
		.columnstitle h3{ display:inline-block; font-weight:600; background:#fff; color:#000; font-size:20px; line-height:30px; padding:0 10px; color:#ff7a1b;}
		.columnstitle p{ font-size:14px; color:#999; text-transform:Uppercase;}
	.partnerstitle{ position:relative; height:50px; text-align:center; margin-bottom:20px;}
		.partnerstitle:after{ display:block; content:''; width:100%; height:1px; background:#ddd; margin-top:-35px;}
		.partnerstitle h3{ display:inline-block; font-weight:600; background:#fff; color:#000; font-size:20px; line-height:30px; padding:0 10px; color:#ff7a1b;}
		.partnerstitle p{ font-size:14px; color:#999; text-transform:Uppercase;}
	.successtitle{ position:relative; height:50px; text-align:center; margin-bottom:20px;}
		.successtitle:after{ display:block; content:''; width:100%; height:1px; background:#ddd; margin-top:-35px;}
		.successtitle h3{ display:inline-block; font-weight:600; background:#eee; color:#fff; font-size:20px; line-height:30px; padding:0 10px; color:#ff7a1b;}
		.successtitle p{ font-size:14px; color:#999; text-transform:Uppercase;}
	

	.services{ padding:20px 10px;}
		.services ul{ display:flex;}
		.services li{ flex:1; text-align:center; margin-bottom:20px;list-style-type: none;}
		.services li a{ display:block; padding:0 10px;}
		.services li div{}
		.services li img{ display:block; border-radius:50%; border:1px solid #ccc;}
		.services li h3{ font-size:14px; font-weight:normal; color:#333; line-height:25px; border-radius:0 0 10px 10px;}

	.about{ padding:0 20px; font-size:14px;}
	.about p{ padding-bottom:20px;}
	.about img{ padding-bottom:20px;}
	.about p a{ display:block; background:url(../img/ellipsis.png) no-repeat center center; border:1px solid #ccc; border-radius:50%; color:#999; width:50px; height:50px; margin:0 auto; text-indent:-999em;}
	.about p a:hover{ background:#ccc url(../img/ellipsish.png) no-repeat center center;; color:#333;}

	.partners{ padding-bottom:30px;}
		.partners ul{ padding:0 10px 10px;}
		.partners li{ float:left; width:25%; text-align:center; margin-bottom:20px;list-style-type: none;}
		.partners li a{ display:block; padding:0 10px;}
		.partners li a img{ display:block; border:1px solid #eee;}
		.partners p a{ display:block; background:url(../img/ellipsis.png) no-repeat center center; border:1px solid #ccc; border-radius:50%; color:#999; width:50px; height:50px; margin:0 auto; text-indent:-999em;}
		.partners p a:hover{ background:#ccc url(../img/ellipsish.png) no-repeat center center;; color:#333;}

	.success{ padding-bottom:30px;}
		.success ul{ display:flex; padding:0 10px 20px;}
		.success li{ flex:1; text-align:center; padding:0 10px;list-style-type: none;}
		.success li a{ display:block; border:1px solid #eee;}	
		.success li img{}
		.success li h3{ font-size:14px; font-weight:normal; padding-bottom:5px;}
		.success p a{ display:block; background:url(../img/ellipsis.png) no-repeat center center; border:1px solid #ccc; border-radius:50%; color:#999; width:50px; height:50px; margin:0 auto; text-indent:-999em;}
		.success p a:hover{ background:#ccc url(../img/ellipsish.png) no-repeat center center;; color:#333;}

	.contact{ padding:0 20px 20px;    font-size: 1.2em;}
		.contact p{ padding-left:20px;}
		.contact p.add{ background:url(../img/icon1.png) no-repeat left center;}
		.contact p.tell{ background:url(../img/icon2.png) no-repeat left center;}
		.contact p.fax{ background:url(../img/icon3.png) no-repeat left center;}
		.contact p.phone{ background:url(../img/icon4.png) no-repeat left center;}
		.contact p.email{ background:url(../img/icon5.png) no-repeat left center;}
		.contact p.qq{ background:url(../img/icon6.png) no-repeat left center;}
		.contact p.msn{ background:url(../img/icon7.png) no-repeat left center;}


	.infoedit{ padding:0 20px 20px; line-height:200%; word-break:break-all;font-size:15px; overflow:hidden;}
		.infoedit video{max-width:100%;height:auto;border:1px solid #333;background: #000;}
	.infoedit h1{ font-size:22px;}
	.infoedit p.date{ color:#999; font-size:12px;}
	.infoedit a{ text-decoration:underline; color:#0093dd;}
	.infoedit img{ width:100%;max-width:640px !important; margin-bottom:15px;}
	.infoedit table{ border-collapse:collapse;border:none;}

	.infoedit table { margin-top:10px; border-collapse:collapse; border:1px solid #aaa; width:100%;}
	.infoedit table th { vertical-align:baseline; padding:5px 6px 5px 6px; background-color:#d5d5d5; border:1px solid #aaa; text-align:left;}
	.infoedit table td { vertical-align:text-top; padding:6px 6px 6px 6px; background-color:#efefef; border:1px solid #aaa;}
	.infoedit table pre{ width:auto; margin:0; padding:0; border:0; background-color:transparent;}
	.infoedit table p{margin:0 0 2px 0;}
	.infoedit table ul, .infoedit  table li { list-style-type:none; margin:0; padding:0;}
	.infoedit table td em{ color:#0000ff; font-weight:normal;}
	.infoedit table .table_value {color:#0F93D2;}
	
	.pagetitle{ text-align:center; border-bottom:1px solid #eee; padding:20px 0; margin-bottom:20px;}
		.pagetitle h1{ font-size: 24px;
    line-height: 30px;
    color: #333;
    padding: 0 2em;}
		.pagetitle p{ color:#999;}
	
	.news{ /*padding:20px;*/}
		.news ul{}
		.news li{ border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:10px;list-style-type: none;}		
		.news li a{ display:block;color:#333;font-size:18px;    text-decoration: none;}
		
		.news li span {color:#999; }
		.news li a h4{ font-size:16px; padding-bottom:10px;}
		.news li a p{ color:#666;}
		.news li a p.date{ font-size:12px; color:#ccc;}
		

	.footbox{ background:#f1f1f1; padding:1em; font-size:12px; color:#999;}
.footbox p{ text-align:center;}



.sild {}
.dLeft, .sild{ position:relative; right:0; -webkit-transition:right 0.3s; -moz-transition:right 0.3s; transition:right 0.3s;}
.dLeft { width:200px; background:#434343; position:fixed; right:-200px; top:0; z-index:999;}
.mobile-left{right:200px;}
.mobile-menu-left{right:0px;}
.dLeft{ height:100%;}
.dLeft ul{}
.dLeft li{list-style-type: none;}
.dLeft li a{ color:#fff; display:block; font-size:16px; line-height:40px; border-bottom:1px solid #666; padding:0 10px;}
.dLeft li a.cur{ background:url(../img/subnav.png) no-repeat right center;}
.dLeft li a.home{ background:url(../img/home.png) no-repeat 10px center; padding-left:40px;}
.dLeft ul ul{ display:none;}
.dLeft li li a{ padding:0 22px; color:#999;}
.mask{ display:none; background-color: rgb(0, 0, 0); opacity: 0.5; position: fixed; top: 0; right: 0; left: 0; bottom: 0; z-index:3;}

.footmenu{ position:fixed; bottom:0; left:0; width:100%; background:#fff;}
	.footmenu ul{ width:100%; border-top:1px solid #eee; display:flex;}
	.footmenu li{ display:inline-block; flex: 1;list-style-type: none;}
	.footmenu a{ display:block; float:none;}
	.footmenu a:last-child{ border:none;}
	.footmenu a.phone{ background:url(../img/phone.png) no-repeat 20% center; background-size:auto 50%;border-right:1px solid #eee; margin:0; padding-left:0; text-indent:45%; height:40px; line-height:40px; float:none;}
	.footmenu a.location{ background:url(../img/location.png) no-repeat 20% center; background-size:auto 50%;border-right:1px solid #eee; margin:0; padding-left:0; text-indent:45%; height:40px; line-height:40px; float:none;}
	.footmenu a.share{ background:url(../img/share.png) no-repeat 20% center; background-size:auto 50%; margin:0; padding-left:0; text-indent:45%; height:40px; line-height:40px; float:none;}

.qcode{}
.qcode p{ margin-bottom:20px;}

.top{ position:fixed; bottom:55px; right:10px; cursor:pointer; display:none;}
.top img{ width:30px;}

.case{}
	.case h4{ padding:0 20px; font-size:16px; font-weight:normal; margin-bottom:20px;}
	.case ul{ padding:0 10px;}
	.case li{ float:left; width:98%; text-align:center; margin-bottom:20px;list-style-type: none;border: 1px solid #d6d6d6;}
	.case li img{ float:left; width:100%; height:auto; text-align:center; }
	
	
	.case li p{    background: #ffffff;
    line-height: 100px;
    font-size: 18px;
    display: inline-block;
    width: 100%;
    color: #ff7e23;
    font-weight: bold;
    text-align: center;}
	.case li a{ display:block; padding:10px;}

.pagebanner{ border-top:1px solid #eee; border-bottom:1px solid #eee;}
	.pagebanner img{ display:block;}
	
	
	
	.page span{
		background: #cecece;
    color: #000000;
    margin: 0 2px;
    padding: 4px 15px;
    font-size: 13px;
    border: #b9b9b9 solid 1px;
    border-radius: 15px;
		}
		
		
		
		.page a{
		background: #cecece;
    color: #000000;
    margin: 0 2px;
    padding: 4px 15px;
    font-size: 13px;
    border: #b9b9b9 solid 1px;
    border-radius: 15px;
		}